EKNO YUAG - Bug #3688

Generate User Namun User yg baru di upload tidak tampil
06/24/2025 05:44 PM - Mr lkmal

Status: Closed Start date: 06/24/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya, saya upload Template Hiring PHRPA0015 dan Template Assignment PHRPAO002 tetapi saat mau generate
user tidak muncul employeelD nya. Yg muncul hanya ada data sebelumnya (data dummy).
EmployeelD yg ada di Master Data (yg baru di upload):

00000585
00000588

00000589

00000590

00000591

00000592

00000593

00000594

00000595

00000596

00000597

00000598

00000599

CompanyID: 1000

Jadi yg muncul hanya 3 EmployeelD data lama (data dummy) bukan yg baru di upload.
Terima kasih.

Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login

History

#1 - 06/24/2025 05:47 PM - Mr Ikmal
- File Screenshot 2025-06-24 174714.png added

dan kalau di cek di master data nya sudah tampil data Employee Tersebut

#2 - 06/24/2025 05:49 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Mr Ikmal

untuk ini PA0015 nya udah kebentuk yaa?
Coba deh untuk PA3 nya jg di upload ya, bs ada kemungkinan karena belum ada data PA3 nya

Tks

#3 - 06/24/2025 06:01 PM - Mr Ikmal

Oh iya karena PAO3 belum di upload, nanti saya info user nya untuk isi template PA3 nya bu, terima kasih bu
https://hris-ekno.minovais.com/Account/Login

#4 - 06/24/2025 06:07 PM - Mr Ikmal

- Status changed from Assigned to Closed
